configure.inにGNU/k*BSDのサポートを加えてほしいというリクエストを受けました:
<URL:http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=264306>

添付されているパッチの取り込みを検討していただけないでしょうか。

-- 
やまだあきら / akira yamada   <URL:http://arika.org>